uuid: b862b6a0-53b1-4200-a052-5091be302618
langcode: en
status: true
dependencies:
  config:
    - field.field.node.blog_article.body
    - field.field.node.blog_article.field_abstract
    - field.field.node.blog_article.field_blog_category
    - field.field.node.blog_article.field_cover
    - field.field.node.blog_article.field_detail_image
    - image.style.crop_700_900
    - node.type.blog_article
  module:
    - image
    - text
    - user
id: node.blog_article.default
targetEntityType: node
bundle: blog_article
mode: default
content:
  body:
    label: hidden
    type: text_default
    weight: 1
    settings: {  }
    third_party_settings: {  }
    region: content
  field_blog_category:
    weight: 2
    label: hidden
    settings:
      link: false
    third_party_settings: {  }
    type: entity_reference_label
    region: content
  field_detail_image:
    weight: 3
    label: hidden
    settings:
      image_style: crop_700_900
      image_link: ''
    third_party_settings: {  }
    type: image
    region: content
  links:
    weight: 0
    region: content
    settings: {  }
    third_party_settings: {  }
hidden:
  field_abstract: true
  field_cover: true
  langcode: true
